img{
    object-fit: cover;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
}

.image-card{
    min-height: 100em;
    max-width: 50em; 
    max-height: 30em; 
    overflow:hidden
}

img.imgstyle {
    min-height: 50px;
}

@media only screen and (min-width: 992px) {
    .image-card{
        width: 40em; 
        height: 30em; 
        overflow:hidden
    }

    img.imgstyle{
        position:absolute; top: 50%; left: 50%; transform: translate(-50%, -50%);
    }

    
}